module.exports = {
  pathPrefix : `/tutorials/eic_tutorial`,
  siteMetadata : {
    siteTitle : `EIC Software`,
    defaultTitle : `EIC Software`,
    siteTitleShort : `EIC software`,
    siteDescription : `Electron ion collider simulation software tutorial`,
    siteUrl : `https://eic.phy.anl.gov/tutorials/eic_tutorial`,
    siteAuthor : `whit`,
    siteImage : `/banner.png`,
    siteLanguage : `en`,
    themeColor : `#e1a809`,
    basePath : `/`,
    footer : `whit`,
  },
  plugins : [
    {
      resolve : `@rocketseat/gatsby-theme-docs`,
      options : {
        configPath : `src/config`,
        docsPath : `src/docs`,
        githubUrl : `https://eicweb.phy.anl.gov/EIC/tutorials/eic_tutorial/`,
        baseDir : `/`,
      },
    },
    {
      resolve : `gatsby-plugin-manifest`,
      options : {
        name : `Rocketseat Gatsby Themes`,
        short_name : `RS Gatsby Themes`,
        start_url : `/`,
        background_color : `#ffffff`,
        display : `standalone`,
        icon : `static/favicon.ico`,
      },
    },
    `gatsby-plugin-sitemap`,
    {
      resolve : `gatsby-plugin-google-analytics`,
      options : {
          // trackingId: ``,
      },
    },
    {
      resolve : `gatsby-plugin-canonical-urls`,
      options : {
        siteUrl : `https://rocketdocs.netlify.com`,
      },
    },
    `gatsby-plugin-offline`,
  ],
};
